Bug 1120014 - [DOCS] Configurable workbench
Summary: [DOCS] Configurable workbench
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2014-12-23
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Tomas David
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:06 UTC by Vikram Goyal
Modified: 2016-10-14 14:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:06:21 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-40.

This should probably go into the Administrator and Config Guides.

Comment 3 Petr Penicka 2015-12-07 22:41:14 UTC
Created JIRA for this: https://issues.jboss.org/browse/BXMSDOC-104


Note You need to log in before you can comment on or make changes to this bug.